Subject: Re: JDK 1.4
From: "David A. Cobb" <[email-masked]>
To: Alessandro Zeffin <[email-masked]>
Cc: Pavel Tsekov <[email-masked]>, Cygwin Discussion <[email-masked]>
Date: Mon, 04 Mar 2002 19:51:05 -0500

Alessandro Zeffin wrote:

> Yes, now I'm working with JDK 1.4.0.
>
> java version "1.4.0"
> Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.0-b92)
> Java HotSpot(TM) Client VM (build 1.4.0-b92, mixed mode)
>
> I have the installation j2re-1.4.0-linux-i386.bin file in 
> /usr/my/java/ directory in my machine (Fermi). 

Are you saying (or suggesting) that jre--linux-i386 works on the Cygwin 
platform?  'Twould be nice, but hard to believe.

>
>
>
> Pavel Tsekov wrote:
>
>> Does anyone have the JDK 1.4 release available ?
>>
>>
>>
>

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." -- The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/